Skip site navigation (1) Skip section navigation (2)

Re: [INTERFACES] Pgaccess & Postgresql 6.3

From: Carlo Vitolo <carlo(at)ilr(dot)it>
To: "Steve Lawson" <eis(at)globalnet(dot)co(dot)uk>
Cc: pgsql-interfaces(at)postgreSQL(dot)org
Subject: Re: [INTERFACES] Pgaccess & Postgresql 6.3
Date: 1998-03-16 21:20:56
Message-ID: 199803162126.WAA18726@linuxbox.ilrspa.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
At 07:45 PM 3/15/98 +0000, you wrote:
>Carlo,
>
>Did you get any helpful replies to this posting, or have you solved the
>problem yourself yet?
>After using pgaccess with postgres 6.2 successfully, I just cannot get
>pgaccess to working with postgres 6.3.
>I have re-compiled postgres 6.3, libpgtcl & libpq, installed (replaced the
>libs in my usr/lib) and I still get the same error as yourself. I am using
>RH5.0 & tcl 8.0. pgaccess 0.84 & postgres 0.63.
>
>If you have had any joy, please let me know..
>

No, Pgaccess(any version) & postgresql 6.3 doesn't work for me.
I still get the same error.

Sorry!


~~~~~~~~~~~[Carlo Vitolo]~~~~~~~~~~~~~
EMAIL: carlo(at)ilr(dot)interbusiness(dot)it
HOME: http://home.ilrspa.com/~carlo/ 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Responses

pgsql-interfaces by date

Next:From: Thomas G. LockhartDate: 1998-03-17 02:57:17
Subject: Re: [INTERFACES] Pgaccess & Postgresql 6.3
Previous:From: Peter GerhardDate: 1998-03-15 20:23:59
Subject: latest postgres odbc driver sources

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group